/*      
Theme Name: BC Liberal Caucus - MLA
Theme URI: http://www.duxa.com/
Description: Website programming and design by DUXA Media Inc.
Version: 1.0
Author: DUXA Media Inc.
Author URI: http://www.duxa.com/
Template: bcgovcaucus
Tags: 
*/



#breadcrumbs {overflow: hidden;}	
	#breadcrumbs .main-home {display: none;}
		
		
/* Desktop */
@media screen and (min-width: 611px) {
	
	#logo {padding-top: 4px; padding-left: 40px; width: auto; height: 31px; background: url('images/skin/bg_logo.png') 0 0 no-repeat; color: #fff; font-size: 17px; font-weight: 600; text-decoration: none;}
	
	#breadcrumbs > div {text-indent: -14px;}
	
	#footer-content-left, #footer-content-right {float: left; width: 450px; margin-top: 10px;}
	#footer-content-left {margin-right: 40px;}
	#footer-content-right {}
	
}		



/* Mobile */
@media screen and (max-width: 610px) {
	
	#logo {width: auto; height: 26px; padding-top: 4px; padding-left: 35px; background: url('images/skin/mobile/logo.png') 0 0 no-repeat; color: #fff; font-size: 15px; font-weight: 600; text-decoration: none;
		-moz-background-size: contain; -webkit-background-size: contain; background-size: contain;
	}
	
	#breadcrumbs > div {text-indent: -18px;}
	
	#footer-content-left, #footer-content-right {display: none;}
	
}



/* Tablet */
@media screen and (min-width: 611px) and (max-width: 969px) {

	#topbar .inner-wrapper, #topbar.fixed .inner-wrapper {text-align: center;}
		#logo {display: inline-block; margin: 1px 0 0 0; padding-top: 4px; padding-left: 35px; height: 26px; background: url('images/skin/mobile/logo.png') 0 0 no-repeat; font-size: 16px; 
			-moz-background-size: contain; -webkit-background-size: contain; background-size: contain;
		}

}
/*
     FILE ARCHIVED ON 09:33:52 Feb 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:14:43 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.44
  captures_list: 0.718
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.046
  esindex: 0.015
  cdx.remote: 11.182
  LoadShardBlock: 73.653 (3)
  PetaboxLoader3.datanode: 84.946 (5)
  PetaboxLoader3.resolve: 115.593 (3)
  load_resource: 130.529 (2)
*/